[config]
AppTitle=
LastName=
ISProxy=0
ServerIp=211.147.252.14:8080
SMSHost=211.147.252.14:8080
JZConnectStr=
QM=0
CM=1000
CU=1000
XLT=1000
SendHelp=0
UseHTTPSendSMS=1
JZ=T
qyID=140423
HTTPProxyIP=
HTTPProxyPort=
HTTPProxyUser=
HTTPProxyPassword=
;ServerIp=211.147.252.14:8080
name=gpyd
password=******
